<ng-container *ngIf="datapetdetaillist">
    <article class="section__container-item margin">
      <div class="container-img">
        <img src="{{ datapetdetaillist?.image }}" class="img" />
      </div>
      <div class="container-pet">
        <span class="specie">
          <p>  ¡Hello my friend! I´m a {{ datapetdetaillist?.specie }}</p>
        </span>
        <span class="name">
          <p>My name is <strong>{{ datapetdetaillist?.petname }}</strong></p>
        </span>
      </div>
      <p class="margin">My breed is <strong>{{ datapetdetaillist?.race }}</strong></p>
      <p class="margin">I live at <strong>{{ datapetdetaillist?.city }}</strong></p>
      <div class="container-dates">
        <span class="dates">
          <p class="margin">
           I´m <strong>{{ datapetdetaillist?.age }}</strong> years old and
          </p>
        </span>
        <span class="gender">
          <p class="margin">
            my gender is <strong>{{ datapetdetaillist?.gender }}</strong>
          </p>
        </span>
    </div>
    <div  class="container-dates">
        <span class="email">
        <p class="congrats-date">
            Congratulations you have made a 'match' with <strong>{{datapetdetaillist?.petname}}</strong>, you can write to: <strong>{{ datapetdetaillist?.email }}</strong>
        </p>
      </span>
    </div>
</article>
</ng-container>